
#stacks_out_21_page0 {
	width: 90%;
}

#stacks_in_21_page0 {
	margin: 30px 0px 10px 0px;
}

#stacks_in_23_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_23_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_25_page0 {
	margin-right:0;
}

#stacks_out_27_page0 {
	width: 86%;
	margin-right:0;
}

#stacks_out_30_page0 {
	width: 90%;
}

#stacks_out_32_page0 {
	width: 86%;
}

#stacks_out_23_page0 {
	width: 91%;
}

#stacks_in_34_page0 {
	margin:  2px;
	padding:  5px;
}
